RubyGems Navigation menu

fluent-plugin-dogstatsd 0.0.6

Fluent plugin for Dogstatsd, that is statsd server for Datadog.

Versions:

  1. 0.0.6 - July 20, 2016 (8,5 ko)
  2. 0.0.5 - November 06, 2015 (8,5 ko)
  3. 0.0.4 - November 05, 2015 (8,5 ko)
  4. 0.0.3 - October 29, 2015 (8 ko)
  5. 0.0.2 - February 23, 2015 (8 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

Dépendances de Development (3):

Auteurs:

  • Ryota Arai

Propriétaires:

Total de contrôle SHA 256:

cd3b009bd5986e8af9202552100f95cd49468d19997779015e300aecddfa9c67

Total de téléchargements 90 869

Pour cette version 82 288

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: